Alerte aux failles critiques pour les outils PDF d’Adobe

Sécurité

Des vulnérabilités critiques et exploitables ont été corrigées dans Adobe Reader et Adobe Acrobat. La mise à jour de ces deux applications devra être réalisée sans tarder.

Adobe vient aujourd’hui de livrer de nouvelles versions Windows et Mac OS X de son lecteur de PDF, Adobe Reader, et de son outil de création et de gestion des PDF, Adobe Acrobat.

Ces dernières corrigent six failles de sécurité critiques (voir ce bulletin émis par la firme). Comprenez par là qu’elles permettront l’exécution de code distant sur la machine de l’utilisateur. La porte est ainsi ouverte à une prise de contrôle du PC depuis l’extérieur. A priori, le bac à sable intégré à Adobe Reader X est transpercé et ne protégera pas les utilisateurs.

Ces vulnérabilités sont de type zero-day. Des outils permettent donc d’ores et déjà de les exploiter. En conséquence, la mise à jour de ces logiciels devra être appliquée aussi rapidement que possible.

Génération 9 ou X ?

Plusieurs produits sont aujourd’hui mis en ligne. Adobe Reader 10.1.2 et Adobe Acrobat 10.1.2 sont les offres les plus modernes de la firme et devraient répondre aux besoins de la plupart des utilisateurs. Ceux qui, pour des raisons diverses, n’ont pas adopté cette nouvelle génération de logiciels, pourront se pencher sur Adobe Reader 9.5 et Adobe Acrobat 9.5, qui corrigent eux aussi les failles décrites plus haut.

Adobe indique enfin que le prochain train de mises à jour dédié à ses logiciels de lecture et de création de PDF sera livré le 10 avril prochain.

Crédit photo : © drx – Fotolia.com


Lire la biographie de l´auteur  Masquer la biographie de l´auteur